# Natenom Logo

deutsch | [english](README.en.md)

Alle Varianten von Natenoms Logo, welches Kagube darstellt. Die Nutzung ist in Gedenken an Natenom und um Aufmerksamkeit auf Verkehrssicherheit zu lenken, erlaubt.

Bitte vergesst die Lizenz nicht! Danke <3

## Lizenz

[Natenom Logo](https://code.cozy.town/vrifox/natenom-logo/) © 2015 von [Vri (vrifox)](https://vrifox.cc/) ist lizensiert unter [CC BY-NC-SA 4.0](LICENSE).

* Namensnennung
* Nicht-kommerziell
* Weitergabe unter gleichen Bedingungen

[Weitere Informationen](https://creativecommons.org/licenses/by-nc-sa/4.0/deed.de)

## Was finde ich wo?

* `./`: Original-Logo-Datei (SVG), Lizenz, Readme (die Datei, die du gerade liest)
* `./exported/`: fertige, benutzbare Dateien (PNG)
* `./favicon/`: Website-Lesezeichen-Symbole (ICO, PNG)
* `./draft/`: Konzepte/Experimente
* `./legacy/`: Alte Logovarianten

## Was bedeutet was?

Aufbau der Dateinamen: `natenom_[Variante]_[Kagube]_[Optional]_[Rand]_[Hintergrund]_[Schatten]_[X-Y].[Dateiendung]`

### Variante

| Token                      | Erklärung                  |
| -------------------------- | -------------------------- |
| logo                       | Haupt-Logo                 |
| favicon                    | Website-Lesezeichen-Symbol |

### Kagube

| Token                      | Erklärung                  |
| -------------------------- | -------------------------- |
| kagube-white               | weißer Kagube              |
| kagube-white-pixeled       | weißer Kagube, gepixelt    |
| kagube-blue                | blauer Kagube              |
| kagube-blue-pixeled        | blauer Kagube, gepixelt    |
| kagube-rainbow             | Regenbogen-Kagube          |
| kagube-rainbow-pixeled     | Regenbogen-Kagube, gepixelt|

### Optional
  
| Token                      | Erklärung                  |
| -------------------------- | -------------------------- |
| optional-winter            | Winter-Kleidung            |
| optional-summer            | Sommer-Kleidung            |
| optional-masks             | Maske(n)                   |
| optional-ground            | Boden und (Web-) Seite     |

### Rand

| Token                      | Erklärung                  |
| -------------------------- | -------------------------- |
| border-150                 | Standard-Rand (150px)      |
| border-40                  | weniger Rand (40px)        |
| border-0                   | kein Rand (0px)            |

### Hintergrund

| Token                      | Erklärung                  |
| -------------------------- | -------------------------- |
| background-square-white    | quadratisch, weiß          |
| background-rounded-white   | abgerundet, weiß           |
| background-circle-white    | kreisförmig, weiß          |
| background-square-blue     | quadratisch, blau          |
| background-rounded-blue    | abgerundet, blau           |
| background-circle-blue     | kreisförmig, blau          |
| background-square-rainbow  | quadratisch, Regenbogen    |
| background-rounded-rainbow | abgerundet, Regenbogen     |
| background-circle-rainbow  | kreisförmig, Regenbogen    |
| background-none            | kein Hintergrund           |

### Schatten

| Token                      | Erklärung                  |
| -------------------------- | -------------------------- |
| shadow-default             | Standard-Schatten          |
| shadow-none                | kein Schatten              |
