# Natenom Logo

[deutsch](README.md) | english

All variants of Natenoms logo, which shows Kagube. Usage is allowed in honour of Natenom and to bring attention to traffic safety.

Please don’t forget the license! Thank you <3

## License

[Natenom Logo](https://code.cozy.town/vrifox/natenom-logo/) © 2015 by [Vri (vrifox)](https://vrifox.cc/) is licensed under [CC BY-NC-SA 4.0](LICENSE).

* Attribution
* NonCommercial
* ShareAlike

[More Information](https://creativecommons.org/licenses/by-nc-sa/4.0/deed)

## What is where?

* `./`: original logo file (SVG), License, Readme (the file you are reading right now)
* `./exported/`: ready to use files (PNG)
* `./favicon/`: website bookmark icons (ICO, PNG)
* `./draft/`: concepts/experiments
* `./legacy/`: old logo variants

## What is what?

File name structure: `natenom_[Variant]_[Kagube]_[Optional]_[Border]_[Background]_[Shadow]_[X-Y].[File Extension]`

### Variant

| token                     | explanation                |
| ------------------------- | -------------------------- |
| logo                      | main logo                  |
| favicon                   | website bookmark icon      |

### Kagube

| token                     | explanation                |
| ------------------------- | -------------------------- |
| kagube-white              | white Kagube               |
| kagube-white-pixeled      | white Kagube, pixeled      |
| kagube-blue               | blue Kagube                |
| kagube-blue-pixeled       | blue Kagube, pixeled       |
| kagube-rainbow            | Regenbogen-Kagube          |
| kagube-rainbow-pixeled    | Regenbogen-Kagube, pixeled |

### Optional
  
| token                     | explanation                |
| ------------------------- | -------------------------- |
| optional-winter           | winter clothing            |
| optional-summer           | summer clothing            |
| optional-masks            | mask(s)                    |
| optional-ground-[site]    | ground and (web) site      |

### Border

| token                     | explanation                |
| ------------------------- | -------------------------- |
| border-150                | default border (150px)     |
| border-40                 | less border (40px)         |
| border-0                  | no border (0px)            |

### Background

| token                     | explanation                |
| ------------------------- | -------------------------- |
| background-square-white   | square, white              |
| background-rounded-white  | rounded, white             |
| background-circle-white   | circle, white              |
| background-square-blue    | square, blue               |
| background-rounded-blue   | rounded, blue              |
| background-circle-blue    | circle, blue               |
| background-square-rainbow | square, rainbow            |
| background-rounded-rainbow| rounded, rainbow           |
| background-circle-rainbow | circle, rainbow            |
| background-none           | no background              |

### Shadow

| token                     | explanation                |
| ------------------------- | -------------------------- |
| s-d                       | default shadow             |
| s-n                       | no shadow                  |
